Loading...
Searching...
No Matches
pcl::traits::asType< detail::PointFieldTypes::UINT16 > Struct Reference

`#include <pcl/type_traits.h>`

## Public Types

using | type = std::uint16_t

## Detailed Description

Definition at line 105 of file type_traits.h.

## Member Typedef Documentation

## type

using pcl::traits::asType< detail::PointFieldTypes::UINT16 >::type = std::uint16_t

Definition at line 105 of file type_traits.h.

The documentation for this struct was generated from the following file:

- pcl/type_traits.h